@charset "UTF-8";
:root {
  --color-white: #ffffff;
  --color-black: #333333;
  --color-main: #d32223;
  --color-sub: #fcf003;
  --color-bg: #e6fafa;
  --color-placeholder: #cccccc;
}


input[type="submit"],
input[type="button"],
input[type="text"],
input[type="number"],
input[type="email"],
input[type="tel"],
input[type="date"],
input[type="reset"],
select,
button,
textarea {
  -webkit-appearance: none;
  background-color: var(--color-white);
  border: none;
  border-radius: 0;
  box-sizing: border-box;
  color: var(--color-black);
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration,
input[type="text"]::-webkit-search-decoration,
input[type="number"]::-webkit-search-decoration,
input[type="email"]::-webkit-search-decoration,
input[type="tel"]::-webkit-search-decoration,
input[type="date"]::-webkit-search-decoration,
input[type="reset"]::-webkit-search-decoration,
select::-webkit-search-decoration,
button::-webkit-search-decoration,
textarea::-webkit-search-decoration {
  display: none;
}
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="text"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="date"]:focus,
input[type="reset"]:focus,
select:focus,
button:focus,
textarea:focus {
  outline-offset: 0;
  outline: none;
  box-shadow: none;
}

input[type="date"]::-webkit-date-and-time-value,
input[type="time"]::-webkit-date-and-time-value,
input[type="datetime-local"]::-webkit-date-and-time-value {
  text-align: left;
}

.is-pc {
  display: block;
}
@media screen and (max-width: 767px) {
  .is-pc {
    display: none;
  }
}
.is-pc--inline {
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .is-pc--inline {
    display: none;
  }
}

.is-sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .is-sp {
    display: block;
  }
}

.font-size-\[0\.76em\] {
	font-size: 0.76em;
}

.font-size-\[0\.9em\] {
	font-size: 0.9em;
}

.font-size-\[0\.91em\] {
	font-size: 0.91em;
}

.font-size-\[1\.08em\] {
	font-size: 1.08em;
}

.shadow-\[0_0_0_5\.4px_rgba\(0\,0\,0\,0\.0\.86\)\] {
	text-shadow: 0px 0px 5.4px rgba(0, 0, 0, 0.86);
}

.font-size-\[13px\] {
	font-size: 0.8125rem;
}

.mt-6 {
	margin-top: 0.375rem !important;
}

.firstview {
	background: #fff url(../img/bg-top-banner-sp.jpg) no-repeat center top;
	background-size: cover;
	min-height: 332px;
	width: 100%;
	padding: 1.25rem 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-webkit-align-items: flex-end;
	    -ms-flex-align: end;
	        align-items: flex-end;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
@media all and (min-width: 768px) {
	.firstview {
		background-image: url(../img/bg-top-banner-pc.jpg);
		padding-top: 4rem;
		padding-bottom: 4rem;
		min-height: 520px;
	}
}

.cv {
	background: #FFD6EB;
	padding: 1rem 1.375rem;
	text-align: center;
	position: relative;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.cv * {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.cv--wrap {
	margin: 0 auto;
	max-width: 1080px;
}
@media all and (min-width: 768px) {
	.cv--wrap {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		-webkit-box-align: center;
		-webkit-align-items: center;
		    -ms-flex-align: center;
		        align-items: center;
		gap: 38px;
	}
}
.cv h2, .cv h3 {
	margin: 0;
	width: 100%;
	font-size: 1.375rem;
	line-height: 1.625rem;
	font-weight: 700;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 0.625rem;
}
@media all and (min-width: 768px) {
	.cv h2, .cv h3 {
		width: -webkit-fit-content;
		width: -moz-fit-content;
		width: fit-content;
		font-size: 1.625rem;
		-webkit-box-pack: start;
		-webkit-justify-content: flex-start;
		    -ms-flex-pack: start;
		        justify-content: flex-start;
	}
}
.cv a {
	background: #D32222;
	border-radius: 8px;
	margin: 10px auto 0;
	padding: 0.625rem 45px;
	max-width: 360px;
	width: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	gap: 1.375rem;
}
@media all and (min-width: 768px) {
	.cv a {
		margin: 0;
	}
}
.cv--button {
	background: #FCF003;
	padding: 5px 1.25rem;
	font-family: "Inter";
	font-style: normal;
	font-weight: 700;
	font-size: 1.125rem;
	color: #333;
	white-space: nowrap;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.cv--button--text {
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	font-family: "Inter";
	font-style: normal;
	font-weight: 700;
	color: #fff;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
.cv--button--text1 {
	font-size: 0.75rem;
	line-height: 0.9375rem;
}
.cv--button--text2 {
	font-size: 1.25rem;
	line-height: 1.5rem;
}/*# sourceMappingURL=layout.css.map */


.l-container {
	margin: 0 auto;
	padding-left: 100px;
	padding-right: 100px;
	width: 1200px;
}
@media screen and (max-width: 1199px) {
	.l-container {
	  padding-left: calc(100 / 1200 * 100vw);
	  padding-right: calc(100 / 1200 * 100vw);
	  width: calc(1200 / 1200 * 100vw);
	}
}
@media screen and (max-width: 767px) {
	.l-container {
	  padding-left: calc(20 / 375 * 100vw);
	  padding-right: calc(20 / 375 * 100vw);
	  width: 100%;
	}
}
.p-form {
	background-color: var(--color-bg);
  }
  .p-form__inner {
	padding: 69px 0 70px 0;
  }
  @media screen and (max-width: 1439px) {
	.p-form__inner {
	  padding: calc(69 / 1440 * 100vw) 0 calc(70 / 1440 * 100vw) 0;
	}
  }
  @media screen and (max-width: 767px) {
	.p-form__inner {
	  padding: calc(20 / 375 * 100vw) 0 calc(5 / 375 * 100vw) 0;
	}
  }
  
  .c-form {
	box-shadow: 0px 0px 10px rgba(48, 56, 65, 0.15);
	margin: 0 auto;
	overflow: hidden;
	width: 730px;
	border-radius: 10px;
  }
  @media screen and (max-width: 1439px) {
	.c-form {
	  box-shadow: calc(0 / 1440 * 100vw) calc(0 / 1440 * 100vw) calc(10 / 1440 * 100vw) rgba(48, 56, 65, 0.15);
	  width: calc(730 / 1440 * 100vw);
	  border-radius: calc(10 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form {
	  box-shadow: calc(0 / 375 * 100vw) calc(0 / 375 * 100vw) calc(10 / 375 * 100vw) rgba(48, 56, 65, 0.15);
	  width: calc(330 / 375 * 100vw);
	  border-radius: calc(5 / 375 * 100vw);
	}
  }
  .c-form__titleBox {
	background-color: var(--color-main);
	display: flex;
	height: 83px;
	justify-content: center;
	width: 100%;
	padding-top: 20px;
  }
  @media screen and (max-width: 1439px) {
	.c-form__titleBox {
	  height: calc(83 / 1440 * 100vw);
	  padding-top: calc(20 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__titleBox {
	  height: calc(60 / 375 * 100vw);
	  padding-top: calc(11 / 375 * 100vw);
	}
  }
  .c-form__titleBox__title{
	width: 257px;
	height: 47px;
	margin-left: -42px;
  }
  @media screen and (max-width: 1439px) {
	.c-form__titleBox__title{
	  width: calc(257 / 1440 * 100vw);
	  height: calc(47 / 1440 * 100vw);
	  margin-left: calc(-42 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__titleBox__title{
	  width: calc(237 / 375 * 100vw);
	  height: calc(36 / 375 * 100vw);
	  margin-left: calc(-27 / 375 * 100vw);
	}
  }
  .c-form__content {
	background-color: var(--color-white);
	padding: 25px 60px 21px;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content {
	  padding: calc(25 / 1440 * 100vw) calc(60 / 1440 * 100vw) calc(21 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content {
	  padding: calc(13 / 375 * 100vw) calc(19 / 375 * 100vw) calc(16 / 375 * 100vw);
	}
  }
  .c-form__content__step {
	margin-bottom: 21px;
	margin-left: 8px;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__step {
	  margin-bottom: calc(21 / 1440 * 100vw);
	  margin-left: calc(8 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__step {
	  margin-bottom: calc(13 / 375 * 100vw);
	  margin-left: calc(4 / 375 * 100vw);
	}
  }
  .c-form__content__step > ul {
	align-items: center;
	display: flex;
	justify-content: center;
  }

  .c-form__content__step > ul > li {
	background-image: url(../img/icon_form_dot.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	content: "";
	display: block;
	width: 6px;
	height: 6px;
	overflow: hidden;
	text-indent: 150vw;
	white-space: nowrap;
	padding-left: 27px;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__step > ul > li {
	  width: calc(6 / 1440 * 100vw);
	  height: calc(6 / 1440 * 100vw);
	  padding-left: calc(27 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__step > ul > li {
	  width: calc(6 / 375 * 100vw);
	  height: calc(6 / 375 * 100vw);
	  padding-left: calc(26 / 375 * 100vw);
	}
  }
  .c-form__content__step > ul li.is-current {
	width: 25px;
	height: 25px;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__step > ul li.is-current {
	  width: calc(25 / 1440 * 100vw);
	  height: calc(25 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__step > ul li.is-current {
	  width: calc(20 / 375 * 100vw);
	  height: calc(20 / 375 * 100vw);
	}
  }
  .c-form__content__step > ul > li:nth-child(1).is-current {
	background-image: url(../img/icon_form_number_1_current.svg);
  }
  .c-form__content__step > ul > li:nth-child(2).is-current {
	background-image: url(../img/icon_form_number_2_current.svg);
  }
  .c-form__content__step > ul > li:nth-child(3).is-current {
	background-image: url(../img/icon_form_number_3_current.svg);
  }
  .c-form__content__step > ul > li:nth-child(4).is-current {
	background-image: url(../img/icon_form_number_4_current.svg);
  }
  .c-form__content__step > ul > li:nth-child(5).is-current {
	background-image: url(../img/icon_form_number_5_current.svg);
  }
  .c-form__content__step > ul > li:nth-child(6).is-current {
	background-image: url(../img/icon_form_number_6_current.svg);
  }
  .c-form__content__block__column{
	display: flex;
	flex-direction: column;
  }
  .c-form__content__block__column--gender .c-form__content__block__radio__choice{
	width: 190px;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__block__column--gender .c-form__content__block__radio__choice{
		width: calc(190 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__block__column--gender .c-form__content__block__radio__choice{
		width: calc(90 / 375 * 100vw);
	}
  }
  .c-form__content__block__titleBox {
	align-items: center;
	display: flex;
	margin-bottom: 13px;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__block__titleBox {
	  margin-bottom: calc(13 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__block__titleBox {
	  margin-bottom: calc(6 / 375 * 100vw);
	}
  }
  .c-form__content__block__titleBox__title {
	font-size: 22px;
	font-weight: 600;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__block__titleBox__title {
	  font-size: calc(22 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__block__titleBox__title {
        font-size: calc(14 / 375 * 100vw);
        font-weight: 700;
	}
  }
  .c-form__content__block__rowBox{
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: space-between;
  }
  .c-form__content__block__rowBox--graduate,
  .c-form__content__block__rowBox--birthday,
  .c-form__content__block__rowBox--tel,
  .c-form__content__block__rowBox--interviewtime{
	justify-content: flex-start;
  }
  .c-form__content__block__rowBox--nameKana,
  .c-form__content__block__column--gender{
	margin-top: 36px;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__block__rowBox--nameKana,
	.c-form__content__block__column--gender{
		margin-top: calc(36 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__block__rowBox--nameKana,
	.c-form__content__block__column--gender{
		margin-top: calc(16 / 375 * 100vw);
	}
  }
  .c-form__content__block__radio, .c-form__content__block__checkbox {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
  }
  .c-form__content__block__radio__choice, .c-form__content__block__checkbox__choice {
	width: 300px;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__block__radio__choice, .c-form__content__block__checkbox__choice {
	  width: calc(300 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__block__radio__choice, .c-form__content__block__checkbox__choice {
	  width: calc(141 / 375 * 100vw);
	}
  }
  .c-form__content__block__radio__choice input, .c-form__content__block__checkbox__choice input {
	display: none;
  }
  .c-form__content__block__radio__choice input:checked + label, .c-form__content__block__checkbox__choice input:checked + label {
	background-color: var(--color-sub);
  }
  .c-form__content__block__radio__choice label, .c-form__content__block__checkbox__choice label {
	-webkit-user-select: none;
	   -moz-user-select: none;
		-ms-user-select: none;
	align-items: center;
	border: 1px solid var(--color-sub);
	border-radius: 5px;
	cursor: pointer;
	display: flex;
	font-size: 20px;
	font-weight: 600;
	height: 76px;
	justify-content: center;
	transition: 0.3s;
			user-select: none;
	width: 100%;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__block__radio__choice label, .c-form__content__block__checkbox__choice label {
	  border-radius: calc(5 / 1440 * 100vw);
	  font-size: calc(20 / 1440 * 100vw);
	  height: calc(76 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__block__radio__choice label, .c-form__content__block__checkbox__choice label {
	  border-radius: calc(5 / 375 * 100vw);
	  font-size: calc(15 / 375 * 100vw);
	  height: calc(56 / 375 * 100vw);
	  text-align: center;
	  line-height: calc(18 / 375 * 100vw);
	}
  }
  .c-form__content__block__radio__choice label:hover, .c-form__content__block__checkbox__choice label:hover {
	background-color: var(--color-sub);
  }
  
  @media screen and (max-width: 767px) {
	.c-form__content__block__radio__choice + .c-form__content__block__radio__choice{
	  margin-top: 0;
	}
	.c-form__content__block__radio__choice + .c-form__content__block__checkbox__choice, .c-form__content__block__checkbox__choice + .c-form__content__block__radio__choice, .c-form__content__block__checkbox__choice + .c-form__content__block__checkbox__choice {
	  margin-top: calc(10 / 375 * 100vw);
	}
  }
  
  .c-form__content__block__select select {
	background-image: url(../img/icon_arrow_select.svg);
	background-position: right 40px center;
	background-repeat: no-repeat;
	background-size: 10px 8px;
	border: 1px solid var(--color-sub);
	border-radius: 5px;
	font-size: 20px;
	font-weight: 600;
	height: 76px;
	padding: 0 29px 0 29px;
	font-family: "Noto Sans JP";
	width: 100%;
	cursor: pointer;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__block__select select {
	  background-position: right calc(40 / 1440 * 100vw) center;
	  background-size: calc(10 / 1440 * 100vw) calc(8 / 1440 * 100vw);
	  border-radius: calc(5 / 1440 * 100vw);
	  font-size: calc(20 / 1440 * 100vw);
	  height: calc(76 / 1440 * 100vw);
	  padding: 0 calc(29 / 1440 * 100vw) 0 calc(29 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__block__select select {
      background-position: right calc(17 / 375 * 100vw) center;
      background-size: calc(11 / 375 * 100vw) calc(7 / 375 * 100vw);
	  border-radius: calc(5 / 375 * 100vw);
	  font-size: calc(15 / 375 * 100vw);
	  height: calc(56 / 375 * 100vw);
	  padding: 0 calc(22 / 375 * 100vw) 0 calc(20 / 375 * 100vw);
	}
  }
  .c-form__content__block__select--year,
  .c-form__content__block__select--month,
  .c-form__content__block__select--day{
	display: flex;
	align-items: flex-end;
  }
  .c-form__content__block__select--year select,
  .c-form__content__block__select--month select,
  .c-form__content__block__select--day select{
	width: 150px;
	background-position: right 21px center;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__block__select--year select,
	.c-form__content__block__select--month select,
	.c-form__content__block__select--day select{
	  width: calc(150 / 1440 * 100vw);
	  background-position: right calc(21 / 1440 * 100vw) center;
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__block__select--year select,
	.c-form__content__block__select--month select,
	.c-form__content__block__select--day select{
	  width: calc(76 / 375 * 100vw);
	  background-position: right calc(9 / 375 * 100vw) center;
	  padding: 0 calc(22 / 375 * 100vw) 0 calc(11 / 375 * 100vw);
	}
  }
  .is-placeholder {
	color: var(--color-placeholder);
  }
  select:not(.is-placeholder) {
	color: var(--color-black)
  }
  .c-form__content__block__select--year select.is-placeholder {
	color: var(--color-placeholder);
  }
  .c-form__content__block__select--month select:invalid,
  .c-form__content__block__select--day select:invalid,
  .c-form__content__block__rowBox--interviewtime select:invalid,
  .c-form__content__block__rowBox--interviewtime select:disabled {
	color: var(--color-placeholder);
	opacity: 1;
  }
  .c-form__content__block__unit{
	font-size: 22px;
	font-weight: 600;
    margin-left: 9px;
    margin-right: 23px;
    margin-bottom: 18px;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__block__unit{
	  font-size: calc(22 / 1440 * 100vw);
	  margin-left: calc(9 / 1440 * 100vw);
	  margin-right: calc(23 / 1440 * 100vw);
	  margin-bottom: calc(18 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__block__unit{
		font-size: calc(15 / 375 * 100vw);
        margin-left: calc(3 / 375 * 100vw);
        margin-right: calc(4 / 375 * 100vw);
        margin-bottom: calc(-3 / 375 * 100vw);
	}
  }
  .c-form__content__block__rowBox--tel .c-form__content__block__unit{
	margin-left: 14px;
    margin-right: 16px;
	margin-bottom: -6px;
	font-weight: 400;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__block__rowBox--tel .c-form__content__block__unit{
		margin-left: calc(14 / 1440 * 100vw);
		margin-right: calc(16 / 1440 * 100vw);
		margin-bottom: calc(-6 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__block__rowBox--tel .c-form__content__block__unit{
		margin-left: calc(11 / 375 * 100vw);
		margin-right: calc(9 / 375 * 100vw);
		margin-bottom: 0;
	}
  }
  .c-form__content__block__rowBox--interviewtime .c-form__content__block__unit{
    margin-left: 12px;
    margin-right: 15px;
    margin-bottom: -4px;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__block__rowBox--interviewtime .c-form__content__block__unit{
		margin-left: calc(12 / 1440 * 100vw);
		margin-right: calc(15 / 1440 * 100vw);
		margin-bottom: calc(-4 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__block__rowBox--interviewtime .c-form__content__block__unit{
		margin-left: calc(8 / 375 * 100vw);
		margin-right: calc(7 / 375 * 100vw);
		margin-bottom: 0;
	}
  }
  .c-form__content__block__input input,
  .c-form__content__block__input textarea {
	border-radius: 5px;
	font-size: 20px;
	font-weight: 500;
	width: 100%;
	border: 1px solid var(--color-sub);
	font-family: "Noto Sans JP";
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__block__input input,
	.c-form__content__block__input textarea {
	  border-radius: calc(5 / 1440 * 100vw);
	  font-size: calc(20 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__block__input input,
	.c-form__content__block__input textarea {
	  border-radius: calc(5 / 375 * 100vw);
	  font-size: 16px;
	}
  }
  .c-form__content__block__input input::-moz-placeholder, .c-form__content__block__input textarea::-moz-placeholder {
	color: var(--color-placeholder);
  }
  .c-form__content__block__input input:-ms-input-placeholder, .c-form__content__block__input textarea:-ms-input-placeholder {
	color: var(--color-placeholder);
  }
  .c-form__content__block__input input::placeholder,
  .c-form__content__block__input textarea::placeholder {
	color: var(--color-placeholder);
  }
  .c-form__content__block__input input {
	height: 76px;
	padding: 0 30px;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__block__input input {
	  height: calc(76 / 1440 * 100vw);
	  padding: 0 calc(30 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__block__input input {
	  height: calc(56 / 375 * 100vw);
	  padding: 0 calc(18 / 375 * 100vw);
	}
  }
  .c-form__content__block__input input:-webkit-autofill {
	box-shadow: 0 0 0 1000px var(--color-white) inset;
	-webkit-text-fill-color: var(--color-black);
  }
  .c-form__content__block__name .c-form__content__block__input input{
	width: 295px;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__block__name .c-form__content__block__input input{
		width: calc(295 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__block__name .c-form__content__block__input input{
		width: calc(140 / 375 * 100vw);
	}
  }
  .c-form__content__block__rowBox--tel input{
	width: 150px;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__block__rowBox--tel input{
		width: calc(150 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__block__rowBox--tel input{
		width: calc(74 / 375 * 100vw);
	}
  }
  .c-form__content__block__rowBox--interviewtime select{
	width: 150px;
	background-position: right 20px center;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__block__rowBox--interviewtime select{
		width: calc(150 / 1440 * 100vw);
		background-position: right calc(20 / 1440 * 100vw) center;
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__block__rowBox--interviewtime select{
		width: calc(130 / 375 * 100vw);
		background-position: right calc(14 / 375 * 100vw) center;
	}
  }
  .c-form__content__block__input textarea {
	height: 220px;
	padding: 30px;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__block__input textarea {
	  height: calc(220 / 1440 * 100vw);
	  padding: calc(30 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__block__input textarea {
	  height: calc(170 / 375 * 100vw);
	  padding: calc(15 / 375 * 100vw);
	}
  }
  .c-form__content__block__input--interviewdate{
	position: relative;
  }
  .c-form__content__block__input--interviewdate .form-control::placeholder {
	color: var(--color-black);
  }
  .c-form__content__block__input--interviewdate::after{
    background-image: url(../img/icon_arrow_select.svg);
    background-repeat: no-repeat;
	background-size: contain;
    content: "";
    height: 8px;
    width: 10px;
    position: absolute;
    top: 48%;
    right: 40px;
	pointer-events: none;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__block__input--interviewdate::after{
		height: calc(8 / 1440 * 100vw);
		width: calc(10 / 1440 * 100vw);
		right: calc(40 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__block__input--interviewdate::after{
		height: calc(8 / 375 * 100vw);
		width: calc(10 / 375 * 100vw);
		right: calc(18 / 375 * 100vw);
	}
  }
  .c-form__content__block + .c-form__content__block {
	margin-top: 36px;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__block + .c-form__content__block {
	  margin-top: calc(36 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__block + .c-form__content__block {
	  margin-top: calc(16 / 375 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__block + .c-form__content__block.c-form__content__block--area{
		margin-top: calc(17 / 375 * 100vw);
  	}
  }
  .c-form__content__block__agree{
	margin-top: 16px;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__block__agree{
		margin-top: calc(16 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__block__agree{
		margin-top: calc(9 / 375 * 100vw);
	}
  }
  .c-form__content__block__agree .parsley-required{
	text-align: center;
  }
  .c-form__content__block__agree__info{
	text-wrap: nowrap;
	line-height: 21px;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__block__agree__info{
  		line-height: calc(21 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__block__agree__info{
		text-wrap: wrap;
		line-height: calc(18 / 375 * 100vw);
	}
  }
  .c-form__content__block__agree__info p{
	display: inline-block;
	font-size: 11.5px;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__block__agree__info p{
		font-size: calc(11.5 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__block__agree__info p{
		font-size: calc(11.5 / 375 * 100vw);
		display: inline;
	}
  }
  .c-form__content__block__agree__info .c-bracket--left{
	margin-left: -4px;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__block__agree__info .c-bracket--left{
		margin-left: calc(-4 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__block__agree__info .c-bracket--left{
		margin-left: calc(-4 / 375 * 100vw);
	}
  }
  .c-form__content__block__agree__info .c-bracket--right{
	margin-right: -4px;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__block__agree__info .c-bracket--right{
		margin-right: calc(-4 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__block__agree__info .c-bracket--right{
		margin-right: calc(-4 / 375 * 100vw);
	}
  }
  .c-form__content__block__agree__info img{
    width: 12px;
    height: 12px;
    display: inline-block;
    margin-right: 2px;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__block__agree__info img{
		width: calc(12 / 1440 * 100vw);
		height: calc(12 / 1440 * 100vw);
		margin-right: calc(2 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__block__agree__info img{
		width: calc(12 / 375 * 100vw);
		height: calc(12 / 375 * 100vw);
		margin-right: calc(2 / 375 * 100vw);
	}
  }
  .c-form__content__block__agree__checkbox{
	text-align: center;
  }
  .c-form__content__block__agree__checkbox input[type=checkbox] {
	display: none;
  }
  .c-form__content__block__agree__checkbox label{
	font-size: 15px;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__block__agree__checkbox label{
	  font-size: calc(15 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__block__agree__checkbox label{
	  font-size: calc(12 / 375 * 100vw);
	  display: block;
	  text-align: left;
	  position: relative;
	  margin-left: calc(52 / 375 * 100vw);
	}
  }
  .c-form__content__block__agree__checkbox label::before {
	background-image: url(../img/form_icon_agree.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	content: "";
	display: inline-block;
	flex-shrink: 0;
	height: 21px;
	width: 21px;
	transform: translate(4px, 7px);
	margin-right: 17px;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__block__agree__checkbox label::before {
	  height: calc(21 / 1440 * 100vw);
	  width: calc(21 / 1440 * 100vw);
	  transform: translate(calc(4 / 1440 * 100vw), calc(7 / 1440 * 100vw));
	  margin-right: calc(17 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__block__agree__checkbox label::before {
        height: calc(31 / 375 * 100vw);
        width: calc(31 / 375 * 100vw);
        margin-right: calc(0 / 375 * 100vw);
        position: absolute;
        left: calc(-53 / 375 * 100vw);
	}
  }
  .c-form__content__block__agree__checkbox input[type=checkbox]:checked + label::before {
	background-image: url(../img/form_icon_agree_checked.svg);
  }
  .c-form__content__block__agree__checkbox label a{
	color: var(--color-main);
	text-decoration: underline;
  }
  .c-form__content .parsley-errors-list{
	color: red;
	font-size: 14px;
	margin-top: 12px;
	line-height: 10px;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content .parsley-errors-list{
	  font-size: calc(14 / 1440 * 100vw);
	  margin-top: calc(12 / 1440 * 100vw);
	  line-height: calc(10 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content .parsley-errors-list{
	  font-size: calc(10 / 375 * 100vw);
	  margin-top: calc(10 / 375 * 100vw);
	  line-height: calc(7 / 375 * 100vw);
	}
  }
  
  .c-form__content__buttonBox {
	margin-top: 40px;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__buttonBox {
	  margin-top: calc(40 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__buttonBox {
	  margin-top: calc(19 / 375 * 100vw);
	}
  }
  .c-form__content__buttonBox--submit {
	margin-top: 26px;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__buttonBox--submit {
	  margin-top: calc(26 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__buttonBox--submit {
	  margin-top: calc(26 / 375 * 100vw);
	}
  }
  .c-form__content__buttonBox__button {
	margin-bottom: 16px;
	text-align: center;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__buttonBox__button {
	  margin-bottom: calc(16 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__buttonBox__button {
	  margin-bottom: calc(13 / 375 * 100vw);
	}
  }
  .c-form__content__buttonBox__button button {
	cursor: pointer;
	display: block;
	height: 61px;
	margin: 0 auto;
	width: 325px;
	background-color: var(--color-main);
	color: var(--color-white);
	font-size: 22px;
	font-weight: 600;
	border-radius: 100px;
	position: relative;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__buttonBox__button button {
	  height: calc(61 / 1440 * 100vw);
	  width: calc(325 / 1440 * 100vw);
	  font-size: calc(22 / 1440 * 100vw);
	  border-radius: calc(100 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__buttonBox__button button {
	  height: calc(45 / 375 * 100vw);
	  width: calc(193 / 375 * 100vw);
	  font-size: calc(15 / 375 * 100vw);
	  border-radius: calc(100 / 375 * 100vw);
	}
  }
  .c-form__content__buttonBox__button--next button::before,
  .c-form__content__buttonBox__button--submit button::before{
	background-image: url(../img/form_button_next.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	bottom: 0;
	content: "";
	display: block;
	height: 13px;
	margin: auto 0;
	position: absolute;
	right: 20px;
	top: 0;
	width: 7px;
	z-index: 1;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__buttonBox__button--next button::before,
	.c-form__content__buttonBox__button--submit button::before{
	  height: calc(13 / 1440 * 100vw);
	  right: calc(20 / 1440 * 100vw);
	  width: calc(7 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__buttonBox__button--next button::before,
	.c-form__content__buttonBox__button--submit button::before{
	  height: calc(9 / 375 * 100vw);
	  right: calc(20 / 375 * 100vw);
	  width: calc(4 / 375 * 100vw);
	}
  }
  .c-form__content__buttonBox__back {
	-webkit-user-select: none;
	   -moz-user-select: none;
		-ms-user-select: none;
	align-items: center;
	cursor: pointer;
	display: flex;
	font-size: 15px;
	font-weight: bold;
	justify-content: center;
	text-align: center;
	user-select: none;
	margin-bottom: 18px;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__buttonBox__back {
	  font-size: calc(15 / 1440 * 100vw);
	  margin-bottom: calc(18 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__buttonBox__back {
	  font-size: calc(12 / 375 * 100vw);
	  margin-bottom: calc(18 / 375 * 100vw);
	  margin-left: calc(-16 / 375 * 100vw);
	}
  }
  .c-form__content__buttonBox__back::before {
	background-image: url(../img/icon_arrow_back.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	content: "";
	display: block;
	height: 12px;
	margin-right: 15px;
	transform: translateY(-1px);
	width: 6px;
  }
  @media screen and (max-width: 1439px) {
	.c-form__content__buttonBox__back::before {
	  height: calc(12 / 1440 * 100vw);
	  margin-right: calc(15 / 1440 * 100vw);
	  width: calc(6 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.c-form__content__buttonBox__back::before {
	  height: calc(8 / 375 * 100vw);
	  margin-right: calc(10 / 375 * 100vw);
	  width: calc(5 / 375 * 100vw);
	}
  }

  .p-thanks .l-container {
	padding-left: 0;
	padding-right: 0;
	width: 100%;
	color: var(--color-black);
	background-color: var(--color-bg);
  }
  @media screen and (max-width: 767px) {
	.p-thanks .l-container {
		padding-left: calc(23 / 375 * 100vw);
		padding-right: calc(22 / 375 * 100vw);
	}
  }
  .p-thanks__titleBox {
	align-items: center;
	display: flex;
	justify-content: center;
	position: relative;
  }

  .p-thanks__titleBox__title {
	font-size: 35px;
	font-weight: bold;
	line-height: 65px;
	text-align: center;
	padding-top: 86px;
  }
  @media screen and (max-width: 1439px) {
	.p-thanks__titleBox__title {
	  font-size: calc(35 / 1440 * 100vw);
	  line-height: calc(65 / 1440 * 100vw);
	  padding-top: calc(86 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.p-thanks__titleBox__title {
	  font-size: calc(25 / 375 * 100vw);
	  line-height: calc(40 / 375 * 100vw);
	  padding-top: calc(54 / 375 * 100vw);
	}
  }
  .p-thanks__content {
	padding: 29px 0 101px 0;
	font-family: "Noto Sans JP";
  }
  @media screen and (max-width: 1439px) {
	.p-thanks__content {
	  padding: calc(29 / 1440 * 100vw) 0 calc(101 / 1440 * 100vw) 0;
	}
  }
  @media screen and (max-width: 767px) {
	.p-thanks__content {
		padding: calc(24 / 375 * 100vw) 0 calc(56 / 375 * 100vw) 0;
	}
  }
  .p-thanks__content__text {
	font-size: 20px;
	font-weight: 500;
	line-height: 34px;
	text-align: center;
  }
  @media screen and (max-width: 1439px) {
	.p-thanks__content__text {
	  font-size: calc(20 / 1440 * 100vw);
	  line-height: calc(34 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.p-thanks__content__text {
	  font-size: calc(15 / 375 * 100vw);
	  line-height: calc(28 / 375 * 100vw);
	  text-align: left;
	}
  }
  .p-thanks__content__text + .p-thanks__content__text{
	margin-top: 34px;
  }
  @media screen and (max-width: 1439px) {
	.p-thanks__content__text + .p-thanks__content__text{
		margin-top: calc(34 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.p-thanks__content__text + .p-thanks__content__text{
		margin-top: calc(28 / 375 * 100vw);
	}
  }
  .p-thanks__content__text span.em {
	color: #1ea1a9;
	font-size: 20px;
	font-weight: 700;
  }
  @media screen and (max-width: 1439px) {
	.p-thanks__content__text span.em {
	  font-size: calc(20 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.p-thanks__content__text span.em {
	  font-size: calc(15 / 375 * 100vw);
	}
  }
  .p-thanks__content__contactBox {
	background-color: var(--color-white);
	align-items: center;
	border-radius: 10px;
	display: flex;
	justify-content: center;
	margin: 0 auto;
	width: 860px;
	box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.15);
	flex-direction: column;
	margin-top: 55px;
  }
  @media screen and (max-width: 1439px) {
	.p-thanks__content__contactBox {
	  border-radius: calc(10 / 1440 * 100vw);
	  width: calc(860 / 1440 * 100vw);
	  box-shadow: 0px 0px calc(9 / 1440 * 100vw) rgba(0, 0, 0, 0.15);
	  margin-top: calc(55 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.p-thanks__content__contactBox {
	  border-radius: calc(5 / 375 * 100vw);
	  width: calc(330 / 375 * 100vw);
	  box-shadow: 0px 0px calc(5 / 375 * 100vw) rgba(0, 0, 0, 0.15);
	  margin-top: calc(25 / 375 * 100vw);
	}
  }
  .p-thanks__content__contactBox__inner {
	text-align: center;
	margin-left: -18px;
  }
  @media screen and (max-width: 1439px) {
	.p-thanks__content__contactBox__inner {
		margin-left: calc(-18 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.p-thanks__content__contactBox__inner {
		margin-left: calc(-6 / 375 * 100vw);
	}
  }
  .p-thanks__content__contactBox__mailBox,
  .p-thanks__content__contactBox__telBox{
	display: flex;
	align-items: center;
	gap: 16px;
  }
  @media screen and (max-width: 1439px) {
	.p-thanks__content__contactBox__mailBox,
	.p-thanks__content__contactBox__telBox{
		gap: calc(16 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.p-thanks__content__contactBox__mailBox,
	.p-thanks__content__contactBox__telBox{
		gap: calc(7 / 375 * 100vw);
	}
  }
  .p-thanks__content__contactBox__telBox{
	margin-top: 6px;
	margin-bottom: 43px;
  }
  @media screen and (max-width: 1439px) {
	.p-thanks__content__contactBox__telBox{
		margin-top: calc(6 / 1440 * 100vw);
		margin-bottom: calc(43 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.p-thanks__content__contactBox__telBox{
		margin-top: calc(6 / 375 * 100vw);
		margin-bottom: calc(38 / 375 * 100vw);
	}
  }
  .p-thanks__content__contactBox__icon--mail {
	width: 35px;
	height: 26px;
	margin-top: 7px;
  }
  @media screen and (max-width: 1439px) {
	.p-thanks__content__contactBox__icon--mail {
	  width: calc(35 / 1440 * 100vw);
	  height: calc(26 / 1440 * 100vw);
	  margin-top: calc(7 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.p-thanks__content__contactBox__icon--mail {
		width: calc(20 / 375 * 100vw);
		height: calc(15 / 375 * 100vw);
		margin-top: calc(7 / 375 * 100vw);
	}
  }
  .p-thanks__content__contactBox__icon--tel {
	width: 36px;
	height: 36px;
  }
  @media screen and (max-width: 1439px) {
	.p-thanks__content__contactBox__icon--tel {
	  width: calc(36 / 1440 * 100vw);
	  height: calc(36 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.p-thanks__content__contactBox__icon--tel {
		width: calc(21 / 375 * 100vw);
		height: calc(21 / 375 * 100vw);
	}
  }
  .p-thanks__content__contactBox__mail,
  .p-thanks__content__contactBox__tel {
	color: #1ea1a9;
	font-size: 35px;
	font-weight: 600;
	text-align: center;
  }
  @media screen and (max-width: 1439px) {
	.p-thanks__content__contactBox__mail,
	.p-thanks__content__contactBox__tel {
	  font-size: calc(35 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.p-thanks__content__contactBox__mail,
	.p-thanks__content__contactBox__tel {
	  font-size: calc(20 / 375 * 100vw);
	}
  }
  .p-thanks__content__contactBox__text {
	font-size: 20px;
	font-weight: 500;
	margin-top: 45px;
	margin-bottom: 29px;
	text-align: center;
  }
  @media screen and (max-width: 1439px) {
	.p-thanks__content__contactBox__text {
	  font-size: calc(20 / 1440 * 100vw);
	  margin-top: calc(45 / 1440 * 100vw);
	  margin-bottom: calc(29 / 1440 * 100vw);
	}
  }
  @media screen and (max-width: 767px) {
	.p-thanks__content__contactBox__text {
	  font-size: calc(16 / 375 * 100vw);
	  line-height: calc(27 / 375 * 100vw);
	  margin-top: calc(34 / 375 * 100vw);
	  margin-bottom: calc(22 / 375 * 100vw);
	}
  }
  